#Table_01 {
	position:relative;
	width:840px;
	height:900px;
    margin-right:auto;
    margin-left:auto;
	text-align:center;
}

#clothing-01 {
	background: #666666 url("images/index_01.jpg");
    position:absolute;
	left:0px;
	top:0px;
	width:840px;
	height:154px;
}

#clothing-02 {
	background: #666666 url("images/index_02.jpg");
    position:absolute;
	left:0px;
	top:154px;
	width:34px;
	height:746px;
}

#clothing-03 {
	background-color:#B0AEAE;
    position:absolute;
	left:34px;
	top:154px;
	width:771px;
	height:85px;
}

#clothing-04 {
    background: #666666 url("images/index_04.jpg");
    position:absolute;
	left:805px;
	top:154px;
	width:35px;
	height:746px;
	background-color:#FFFFFF;
}

#clothing-05 {
	background-color:#666666;
    position:absolute;
	left:34px;
	top:239px;
	width:25px;
	height:532px;
}

#clothing-06 {
	background-color:#666666;
    position:absolute;
	left:59px;
	top:239px;
	width:27px;
	height:532px;
}

#clothing-07 {
	background-color:#666666;
    position:absolute;
	left:86px;
	top:239px;
	width:7px;
	height:16px;
}

#clothing-08 {
	background-color:#666666;
    position:absolute;
	left:93px;
	top:239px;
	width:629px;
	height:16px;
}

#clothing-09 {
	background-color:#666666;
    position:absolute;
	left:722px;
	top:239px;
	width:27px;
	height:16px;
}

#clothing-10 {
	background-color:#666666;
    position:absolute;
	left:749px;
	top:239px;
	width:13px;
	height:532px;
}

#clothing-11 {
	background-color:#666666;
    position:absolute;
	left:762px;
	top:239px;
	width:43px;
	height:532px;
}

#clothing-12 {
	background: #666666 url("images/exposure_15.jpg");
    position:absolute;
	left:86px;
	top:255px;
	width:663px;
	height:516px;
}

#clothing-13 {
	background-color:#666666;	
    position:absolute;
	left:34px;
	top:771px;
	width:771px;
	height:65px;
}

#clothing-14 {
    background-color:#666666;
    position:absolute;
	left:34px;
	top:836px;
	width:771px;
	height:2px;
}

#clothing-15 {
	position:absolute;
	left:34px;
	top:838px;
	width:139px;
	height:29px;
	background-color:#323232;
}

#clothing-16 {
	position:absolute;
	left:173px;
	top:838px;
	width:77px;
	height:6px;
    background-color:#323232;
}

#clothing-17 {
	position:absolute;
	left:250px;
	top:838px;
	width:110px;
	height:6px;
    background-color:#323232;
}

#clothing-18 {
	position:absolute;
	left:360px;
	top:838px;
	width:115px;
	height:6px;
    background-color:#323232;
}

#clothing-19 {
	position:absolute;
	left:475px;
	top:838px;
	width:89px;
	height:10px;
    background-color:#323232;
}

#clothing-20 {
	position:absolute;
	left:564px;
	top:838px;
	width:95px;
	height:7px;
    background-color:#323232;
}

#clothing-21 {
	position:absolute;
	left:659px;
	top:838px;
	width:146px;
	height:29px;
    background-color:#323232;
}

#clothing-22 {
	position:absolute;
	left:173px;
	top:844px;
	width:6px;
	height:23px;
    background-color:#323232;
}

a.clothing-home {
background-color:#323232;
    background: url("images/home_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:179px;
	top:844px;
	width:61px;
	height:18px;
}
       a:hover.clothing-home {
       background-position: -67px 0;}

#clothing-24 {
	position:absolute;
	left:240px;
	top:844px;
	width:10px;
	height:23px;
    background-color:#323232;
}

#clothing-25 {
	position:absolute;
	left:250px;
	top:844px;
	width:11px;
	height:23px;
    background-color:#323232;
}

a.clothing-products {
	background-color:#323232;
    background: url("images/products_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:261px;
	top:844px;
	width:92px;
	height:23px;
}
       a:hover.clothing-products {
       background-position: -95px 1px;}

#clothing-27 {
	position:absolute;
	left:353px;
	top:844px;
	width:7px;
	height:23px;
    background-color:#323232;
}

#clothing-28 {
	position:absolute;
	left:360px;
	top:844px;
	width:17px;
	height:23px;
    background-color:#323232;
}

a.clothing-29 {
	background-color:#323232;
    background: url("images/about_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:377px;
	top:844px;
	width:64px;
	height:18px;
}
       a:hover.clothing-29 {
       background-position: -65px 0px;}

#clothing-30 {
	position:absolute;
	left:441px;
	top:844px;
	width:34px;
	height:4px;
    background-color:#323232;
}

#clothing-31 {
	position:absolute;
	left:564px;
	top:845px;
	width:8px;
	height:22px;
    background-color:#323232;
}

a.clothing-contact {
	background-color:#323232;
    background: url("images/contact_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:572px;
	top:845px;
	width:80px;
	height:17px;
}
     a:hover.cothing-contact {
     background-position: -81px 0px;}
#clothing-33 {
	position:absolute;
	left:652px;
	top:845px;
	width:7px;
	height:22px;
    background-color:#323232;
}

#clothing-34 {
	position:absolute;
	left:441px;
	top:848px;
	width:17px;
	height:19px;
    background-color:#323232;
}

a.clothing-35 {
	background-color:#323232;
    background: url("images/exposure_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:458px;
	top:848px;
	width:99px;
	height:19px;
}
       a:hover.clothing-35 {
       background-position: -100px 0px;}

#clothing-36 {
	position:absolute;
	left:557px;
	top:848px;
	width:7px;
	height:19px;
    background-color:#323232;
}

#clothing-37 {
	position:absolute;
	left:179px;
	top:862px;
	width:61px;
	height:5px;
    background-color:#323232;
}

#clothing-38 {
	position:absolute;
	left:377px;
	top:862px;
	width:64px;
	height:5px;
    background-color:#323232;
}

#clothing-39 {
	position:absolute;
	left:572px;
	top:862px;
	width:80px;
	height:5px;
    background-color:#323232;
}

#clothing-40 {
	position:absolute;
	left:34px;
	top:867px;
	width:771px;
	height:33px;
    background: #323232 url("images/history_40.jpg");
	text-align:right;
}